﻿body,td,a,p,.h,h1,h2,h3,div,form {
    /*font-family:tahoma,arial,sans-serif;*/
    font-family:helvetica,arial,sans-serif;
    padding:0;
    margin:0
}

body {
    background:#FFFFFF none repeat scroll 0;
    color:#393733;
    /*padding:0 20px;*/
    font-size:8pt
}

a {
    text-decoration:none
}

a:link,a:visited,a:active {
    color:#949090
}

a:hover {
    color:#004785;
    text-decoration:underline
}

#container {
    margin:0 auto;
    text-align:left;
    /*max-width:1200px*/
}

#header {
    color: #000001;
    height: 62px;
    margin-top: 7px;
    margin-bottom:7px;
    width:100%;
    background: #FFFFFF; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*border: 1px; 
          border-color: #CFCFCF; 
          border-style:solid*/
}

.header-container,
.body-container {
	margin: 0 auto;
	max-width: 1200px;
}

.header-container {
	background-color: #0064A6;
    border-radius: 5px 5px 5px 5px;
}
.logo-client-wrapper{
        margin-top: 5%;
}
#HeaderLogo {
    background-image: url('/images/logos/logo.png');
    background-color: transparent;
    background-position: left;
    height: 125px;
    width: 230px;
    border: 0px;
    float: left;
    margin-right: 7px;
    background-repeat: no-repeat;
    margin-top: -4px;
    color: #FFFFFF;
}

div#HeaderLogo span:first-child {
    font-size: 15px;
}

/* header text */
#header h1 {
    font-size:14pt;
    float:left;
    height:35px;
    padding:11px;
    line-height:20px
}

#header h1 a {
    color:#fff
}

/* login/logout/signup panel */
#login_panel {
    text-align:right;
    font-size:10pt;
    float:right;
    margin:10px 10px 0 0;
    padding:0px;
    background: #0064A6;
}

#login_panel a {
    color:#fff
}

/* The search bar that has google and live search boxes */
#search_bar {
    background:#696666;
    width:100%;
    padding:5px 0;
    clear:both;
    overflow:auto;
    width:100%
}

#search_bar_wrapper {
    margin:5px
}

#google_search {
    float:left;
    margin-right:20px
}

#google_search img {
    float:left;
    margin-right:5px
}

#google_search input {
    float:left;
    margin-right:5px
}

#google_search input#query {
    width:200px
}

#live_search {
    float:left;
    margin-right:20px
}

#live_search .livesearch_logo {
    float:left;
    margin-right:5px
}

#WLSearchBoxDiv {
    float:left
}

#header_message {
    clear:both;
    height:0;
    background:transparent;
    clear:both;
    width:100%;
    line-height:20px;
    font-size:8pt;
    text-align:center;
    border:0;
    border-color:#fff;
    border-top-style:solid
}

.header_message_wrapper {
    padding:5px;
    color:#fff
}

#header_message a {
    color:#fff
}

#contents {
    background:#FFF;
    border:1px;
    border-style:solid;
    border-color:#CFCFCF;
    padding-top: 10px;
}

#contents_wrapper {
    background:/*url(content_corners.gif) no-repeat scroll top right; */
transparent min-height:400px;
    height:auto!important
}

#tab_container {
    height:30px;
    /*margin-left:20px*/
}

#widget_area {
    overflow:auto;
    width:100%
}

#widget_area_wrapper {
    padding-left:15px
}

/* tab common styles */
ul.tabs {
    list-style-type:none;
    margin:0;
    padding:0
}

.ClassForTabsDiv li.tab{
    color: #72BF44;
}

li.tab {
    float:left;
    margin:0 5px 0 0;
    height:30px

}

li.tab div.tab_wrapper {
    padding:5px 20px 5px 15px
}

li.tab a {
    font-size:10pt;
    margin:5px 5px 0 50x
}

li.tab a:hover {
	text-decoration: none;
	color: #13487c;
}

li.tab span {
    font-size: 10pt;
    margin: 5px 5px 0 5px;
    font-weight: bold;
    color: rgb(254, 249, 249);
}

/* active tab */
li.activetab {
    padding-left:5px;
    background: #72BF44;
    border:1px;
    border-color:#72BF44;
    border-top-style:solid;
    border-left-style:solid;
    border-right-style:solid;
    border-radius: 5px 5px 0px 0px;
}

li.activetab div.tab_wrapper {
}

li.activetab a {
    color:#000;
    font-weight:700
}

/* inactive tab */
li.inactivetab {
    padding-left:5px;
    background:#DCDCDC;
    border-radius: 5px 5px 0px 0px;
    border-color: #72BF44;
    border: solid 1px;
    border-bottom: transparent;
}

li.inactivetab div.tab_wrapper {
}

li.inactivetab a {
    color: #0064A6;
}

/* new tab */
li.newtab {
    float:left;
    padding-top:7px
}

#Progress {
    position:absolute;
    left:100%;
    margin-left:-50px;
    top:130px
}

#HelpDiv {
    position:absolute;
    top:0;
    left:100%;
    margin-left:-320px;
    height:300px;
    width:300px;
    display:none;
    background-color:#fff;
    border:solid 1px #696969;
    padding:10px;
    z-index:60000
}

.helpContent {
    height:280px;
    overflow:auto;
}

#footer {
    clear:both;
    min-height:90px;
    height:auto!important;
    height:180px;
    text-align:left;
    padding-left:15px;
    padding-bottom:15px;
    border:1px;
    border-color:#CFCFCF;
    border-top-style:solid;
}

#footer_wrapper {
    padding-left:10px;
    padding-top:25px;
	color: #8A8A8A;
}

#footer_wrapper {
    font-size:8pt;
    line-height:170%
}

#counter {
    position:absolute;
    left:100%;
    margin-left:-125px;
    margin-top:-86px
}

.copyright {
    color:#696969
}

.invitation {
    color:#696969
}

.license {
    color:#696969
}

#body {
}

.pushdown {
    clear:both;
    height:0!important;
    visibility:hidden;
    line-height:0!important;
    overflow:hidden!important
}

#onpage_menu {
    /*background:#FFF url(content_corners.gif) no-repeat scroll top left;*/
	display: none;
}

#onpage_menu_wrapper {
    background:transparent url(content_corners.gif) no-repeat scroll top right;
    overflow:auto;
    width:100%
}

#onpage_menu_bar {
    padding:5px;
    margin:5px 15px 10px;
    height:auto!important;
    min-height:15px;
    height:15px;
    border-bottom:solid 1px #EFEFEF
}

.onpage_menu_bar_hover {
    -moz-opacity:1;
    opacity:1
}

#onpage_menu_bar {
    padding:5px;
    margin:5px 15px 0;
    height:auto!important;
    min-height:15px;
    height:15px;
    border-bottom:solid 1px #EFEFEF
}

.onpage_menu_action {
    float:left;
    margin-right:20px
}

#ChangePageTitleLinkButton {
    float:right
}

#onpage_menu_panels {
    padding:0 15px 10px
}

.onpage_menu_panel {
    padding:8px;
    clear:both;
    height:120px;
    background:#EFEFEF;
    border:1px;
    border-color:#CFCFCF;
    border-style:solid
}

.onpage_menu_panel_column {
    float:left;
    min-height:40px;
    height:auto!important;
    height:40px;
    width:30%;
    margin-right:15px
}

.onpage_menu_panel_column h1 {
    font-size:12pt;
    color:#000;
    font-weight:700;
    padding-bottom:5px;
    border-bottom:solid 1px #000;
    margin-bottom:15px
}

.onpage_menu_panel_column p {
    padding:5px;
    font-size:10pt
}

.widget_holder {
    min-height:400px;
    height:auto!important;
    height:400px
}

.widget {
/*position: relative; left: 0px; top: 0px; */
    margin-bottom:20px;
    background-color:#fff;
    border:solid 1px #fff;
    padding:0;
	box-shadow: 9px 10px 10px -10px rgba(0,0,0,0.75);
}

.widget_hover {
    border:solid 1px #999;
    padding:0;
	box-shadow: 9px 10px 10px -10px rgba(0,0,0,0.75);
	transition: border-color 1s linear;
	-moz-transition: border-color 1s linear;
	-o-transition: border-color 1s linear;
	-webkit-transition: border-color 0.3s linear;
}

.widget_header {
    cursor:move;
    /*background-image:url(table_header.gif);*/
    padding:5px;
    margin-bottom:5px;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
    border-radius: 5px 5px 0px 0px;
    background: #0064A6;
	_/*background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(220,220,220,1) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* W3C */
	
}

/*#B2DD80*/
.widget_header_table {
    width:100%;
    border:none
}

.widget_title {
    width:90%;
    padding-left:2px;
    font-weight:400;
    padding-right:5px;
    padding-left: 10px;
    color:white;
}

.widget_title a {
    overflow:hidden;
    height:1.2em;
    color:white;
    text-decoration:none;
    font-size:13px;
    font-weight: bold;
}

.widget_collapse,.widget_expand,.widget_close {
    display:inline
}

.widget_dropcue {
    border:dashed 2px gray;
    display:none;
    margin-bottom:20px
}

.widget_edit {
    width:10%;
    white-space:nowrap;
    text-align:right;
    padding:2px 2px 0 0
}

.widget_edit a {
    color:#FFFFFF;
    text-decoration:none
}

.widget_edit a:hover {
    color:#e20025
}

.widget_button {
    padding:0 1px;
    vertical-align:top
}

.widget_min {
    background-image:url(min_blue.gif)
}

a.widget_min:hover {
    background-image:url(min_blue_highlight.gif)
}

.widget_max {
    background-image:url(max_blue.gif)
}

a.widget_max:hover {
    background-image:url(max_blue_highlight.gif)
}

.widget_close {
    background-image:url(x_blue.gif)
}

a.widget_close:hover {
    background-image:url(x_blue_highlight.gif)
}

.widget_box {
    display:block;
    margin-top:2px;
    overflow:hidden;
    width:12px;
    height:12px;
    cursor:hand;
    cursor:pointer
}

.widget_body {
    margin:5px
}

.column {
    width:33%;
    vertical-align:top
}

.table_fixed {
    table-layout:fixed;
    clear:both
}

.column_divider {
    height:400px
}

.dashboard_body {
    width:100%;
    height:500px;
    background-color:#d3d3d3
}

.handleText {
    width:16px;
    height:16px;
    background-image:url(HandleGrip.png);
    overflow:hidden;
    cursor:se-resize
}

#AddContentUpdatePanel {
    clear:both
}

.add_stuff_toggle {
    position:absolute;
    font-weight:700;
    font-size:12pt;
    position:relative;
    top:-25px;
    left:80%
}

.widget_showcase {
}

.addcontent_message {
    font-weight:700;
    float:left
}

.addcontent_navigation {
    float:right;
    font-weight:700
}

#WidgetDataList {
    clear:both;
    margin-top:20px
}

.smalltext,.smalltext a {
    font-size:90%
}

a.feed_item_link {
    line-height:120%;
    clear:both;
    display:block;
    margin-bottom:6px;
    font-size:8pt;
    color:#393733
}

#DeleteConfirmPopup {
    display:none;
    z-index:60000;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-150px;
    margin-top:-60px;
    width:300px;
    height:120px;
    border:solid 4px #000;
    padding:10px;
    background:#fff url(warning.jpg) no-repeat 10px 10px;
    text-align:center
}

#DeleteConfirmPopup h1 {
    margin-left:30px;
    font-size:120%
}

#DeleteConfirmPopup p {
    margin-top:10px;
    margin-bottom:10px;
    clear:both
}

#DeletePageConfirmPopup {
    display:none;
    z-index:60000;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-150px;
    margin-top:-60px;
    width:300px;
    height:120px;
    border:solid 4px #000;
    padding:10px;
    background:#fff url(warning.jpg) no-repeat 10px 10px;
    text-align:center
}

#DeletePageConfirmPopup h1 {
    margin-left:30px;
    font-size:120%
}

#DeletePageConfirmPopup p {
    margin-top:10px;
    margin-bottom:10px;
    clear:both
}

tr.TitleTopLine {
    background-color:#36c
}

td.TitleTop {
    background-color:#DDE8CC;
    padding-left:4px;
    padding-bottom:3px;
    padding-top:2px
}

.TitleTop {
    /*font-family:arial,sans-serif;*/
    font-family: helvetica,arial,sans-serif;
    font-weight:700;
    font-size:8.5pt;
    color:#000
}

table.LoginBox {
    background-color:#DDE8CC;
    border:1px solid #FFF;
    width:100%;
    border-spacing:3px;
    padding:5px
}

table.QueryDetailTable {
    width:100%;
    font-weight:400;
    background-color:#fff;
    border:0
}

td.QueryDetailCellCaption {
    width:25%;
    background-color:#F5F5F5;
    white-space:nowrap;
    text-align:right;
    padding-right:7px;
    padding-top:2px;
    margin-top:2px;
    padding-bottom:2px;
    margin-bottom:2px
}

td.QueryDetailCellValue {
    width:75%;
    padding-left:5px;
    padding-top:2px;
    margin-top:2px;
    padding-bottom:2px;
    margin-bottom:2px
}

table.QueryDetailTableCard {
    border-collapse:collapse;
    width:100%;
    font-size:9pt
}

td.QueryDetailCellCaptionCard {
    text-align:left;
    border:solid 1px #6B8E23;
    padding:4px
}

td.QueryDetailCellValueCard {
    border:solid 1px #6B8E23;
    padding:4px;
    font-weight:700
}

#ctl00_PrincipalMenu a:hover {
	text-decoration: none !important;
}